@charset "utf-8";

/******

RESERVATION

*******/
.reservation .low {
  padding-bottom: 231px;
}
.reservation .low__contsHead.mgb--none {
  margin-bottom: 0;
}
.reservation-method {
  padding-bottom: 95px;
}
.reservation-method__contents:not(:last-child) {
  padding-bottom: 56px;
}
.reservation-method__title {
  font-size: 17px;
  line-height: 1.75;
  letter-spacing: 0.02em;
  margin-bottom: 21px;
}
.reservation-method__box {
  text-align: center;
  padding: 48px 20px;
  border: 1px solid #333;
  border-radius: 10px;
}
.reservation-method__text,
.reservation-method__tel {
  text-align: center;
  letter-spacing: 0.02em;
}
.reservation-method__text--large {
  font-size: 17px;
  line-height: 1.75;
}
.reservation-method__tel {
  font-size: 40px;
  line-height: 1.65;
  display: inline-block;
}
.reservation-method__text--small {
  font-size: 12px;
  line-height: 2.58;
}
.reservation-method__btn {
  width: 100%;
  max-width: 648px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px 6.5%;
}
.reservation-method__btn a {
  color: #000;
  font-size: 17px;
  text-align: center;
  line-height: 1.75;
  padding: 18px 10px 16px;
  display: block;
  width: 48.5%;
  max-width: 302px;
  min-width: 255px;
  letter-spacing: 0.02em;
  border: 1px solid #fff;
  background-color: #fff;
  border-radius: 10px;
  transition: all 0.3s;
}
.reservation-method__btn a:hover {
  color: #fff;
  background-color: #000;
}

.use-cases {
  padding-bottom: 114px;
}
.use-cases__list {
  display: flex;
  flex-wrap: wrap;
  gap: 35px 27px;
}
.use-cases__item {
  width: calc((100% - 54px) / 3);
  max-width: 329px;
}
.use-cases__item img {
  display: block;
  margin-bottom: 14px;
}
.use-cases__heading {
  font-size: 17px;
  line-height: 1.75;
  letter-spacing: 0.02em;
  margin-bottom: 5px;
}
.use-cases__text {
  font-size: 12px;
  line-height: 1.75;
  letter-spacing: 0.02em;
}
.reservation__text {
  font-size: 15px;
  line-height: 1.93;
  letter-spacing: 0.02em;
}
.reservation dl div {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.reservation dl dt {
  width: 205px;
}
.reservation dl dd {
  width: calc(100% - 205px);
  max-width: 100%;
}

.hours,
.payment,
.smoking,
.seating,
.allergy,
.child {
  padding-bottom: 57px;
}
.cancellation {
  padding-bottom: 108px;
}

@media screen and (max-width: 750px) {
  .reservation-method__title {
    font-size: 15px;
    margin-bottom: 15px;
  }
  .reservation-method__tel {
    font-size: 33px;
  }
  .reservation-method__btn a {
    font-size: 16px;
  }
  .use-cases__list {
    flex-direction: column;
  }
  .use-cases__item {
    width: 100%;
    max-width: 100%;
  }
  .use-cases__heading {
    font-size: 16px;
  }
  .reservation dl div {
    flex-direction: column;
  }
  .reservation dl dt {
    width: 100%;
  }
  .reservation dl dd {
    width: 100%;
  }
  .reservation__text {
    font-size: 14px;
  }
}

@media screen and (max-width: 480px) {
}
